@import "variables/colors";
@import "variables/font";

.container-sumary {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 81px;
  margin: 81px 0;

  .general-description {
    display: flex;
    gap: 2rem;
    max-width: 625px;

    .col {
      align-items: center;
      justify-content: center;
      display: flex;
      flex-direction: column;
      padding: 12px 2rem;

      .icon {
        background: $caribbean-green-10;
        border-radius: 39px;
        color: $caribbean-green-80;
        font-size: 24px;
        padding: 16px;
      }

      .name {
        color: $caribbean-green-100;
        font-family: $poppins-bold;
        font-size: 20px;
        line-height: 32px;
        white-space: nowrap;
      }

      &.separator {
        border-left: 1px solid $neutral-30;
      }

      .description {
        max-width: 349px;
        color: $neutral-50;
      }
    }
  }
}

.form__buttons {
  display: flex;
  gap: 1rem;
  justify-content: flex-end;
}
